using UnityEngine;
using System.Collections;

public class Goblin : Unit {

	void Start () {
		life = 15;
		damage = 5;
		direction = (Direction)Random.Range(0, 4);
		
		name = "goblin";
		CreateUnitSprites(
			new Coordinate( 8, 1),
			new Coordinate(11, 1),
			new Coordinate(10, 1),
			new Coordinate( 9, 1));
		previos = position;
	}
	
	void Update () {
		MoveUnit();
	}
}
